.block-itinerary-details {
    display: flex;
    -webkit-box-align: start;
    align-items: flex-start;
    margin-bottom: 9rem;
}

.block-itinerary-details-content {
    width: 100%;
    padding-right: 4rem;
}

.itinerary-path-container {
    padding-top: 5rem;
    padding-right: 1rem;
}

ol .itinerary-path-list {

}


.itinerary-path-pattern-bullet-BF005F::before {border : 0.5rem solid #BF005F;}
.itinerary-path-pattern-full-BF005F .itinerary-path-pattern-bullet-small-dot::after {background-color : #BF005F;}
.itinerary-path-pattern-full-BF005F::after {background-color : #BF005F;}
.itinerary-path-pattern-hatched-BF005F::after {background-color : #BF005F;}

li .itinerary-path-item {
    display: flex;
}
.itinerary-path-time-col {
    width: 7rem;
    margin-right: 3rem;
    margin-top: -1.8rem;
}

.itinerary-path-time {
    display: block;
    font-size: 2.4rem;
    font-weight: 500;
    text-align: right;
}

.itinerary-path-pattern-col {
    position: relative;
    width: 2rem;
}

.itinerary-path-pattern-col::after {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    content: "";
}

.itinerary-path-pattern-bullet::before {
    border-radius: 50%;
    background-clip: content-box;
    background-color: #fff;
    border: 0.5rem solid #0088ce;
}

.itinerary-path-desc-col {
    margin-top: -1.8rem;
    padding-bottom: 6rem;
}

.itinerary-path-desc-title, .itinerary-path-desc-title-deleted {
    margin-bottom: 0.5rem;
    font-size: 2.4rem;
    font-weight: 500;
}

.itinerary-path-pattern-bullet-small-dot {
    display: block;
}


